/*
  user procedure
  name: PID_SET
*/

#include <grsy0def.h>
#include <grus0050.h>

/* Imported procedures from PID_AUTO */

extern void pid_set( long pid_num,
                                 float kp,float tr,float td,
                                 float xmin,float xmax,
                                 long cycle);

void USP_pid_set (arg)
str_arg *arg;
{
 pid_set(PID_NUM, KP, TR, TD, XMIN, XMAX, CYCLE);
 TEST=1; 
}

UFP uspdef_pid_set (char *name)
{
   strcpy (name, "PID_SET");
   return (USP_pid_set);
}





